.version.index /* version checker */
{
	color: #0000F1;
	background-color: #97FC4A;
}

.html
{
	background: #F0F0F0 url("../images/interior_roller_blinds_white_apartment.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 878px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u948
{
	z-index: 28;
	width: 537px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u124
{
	z-index: 29;
	width: 537px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u126-4
{
	z-index: 31;
	width: 351px;
	min-height: 36px;
	background-color: transparent;
	line-height: 26px;
	color: #F6A12D;
	font-size: 22px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 186px;
}

#pu949
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 201px;
}

#u949
{
	z-index: 2;
	height: 63px;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u949-bw
{
	z-index: 2;
	height: 63px;
}

#menuu339
{
	z-index: 3;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u347
{
	width: 216px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u348
{
	width: 216px;
	background-color: transparent;
	padding-bottom: 33px;
	position: relative;
}

#u350-4
{
	width: 65px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #F6A12D;
	font-size: 24px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 75px;
}

#u348:hover #u350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u348:active #u350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u348.MuseMenuActive #u350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u348:hover #u350-4 p
{
	color: #F6C91D;
	visibility: inherit;
}

#u348:active #u350-4 p
{
	color: #F66D00;
	visibility: inherit;
}

#u354
{
	width: 253px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 218px;
}

#u355
{
	width: 253px;
	background-color: transparent;
	padding-bottom: 33px;
	position: relative;
}

#u358-4
{
	width: 102px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #F6A12D;
	font-size: 24px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 75px;
}

#u355:hover #u358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u355:active #u358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u355.MuseMenuActive #u358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u355:hover #u358-4 p
{
	color: #F6C91D;
	visibility: inherit;
}

#u355:active #u358-4 p
{
	color: #F66D00;
	visibility: inherit;
}

#u340
{
	width: 249px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u341
{
	width: 249px;
	background-color: transparent;
	padding-bottom: 33px;
	position: relative;
}

#u344-4
{
	width: 99px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #F6A12D;
	font-size: 24px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 75px;
}

#u341:hover #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u341:active #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u341.MuseMenuActive #u344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u341:hover #u344-4 p
{
	color: #F6C91D;
	visibility: inherit;
}

#u341:active #u344-4 p
{
	color: #F66D00;
	visibility: inherit;
}

#u361
{
	width: 236px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#u364
{
	width: 236px;
	background-color: transparent;
	padding-bottom: 33px;
	position: relative;
}

#u367-4
{
	width: 86px;
	min-height: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	color: #F6A12D;
	font-size: 24px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 75px;
}

#u364:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u364:active #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u364.MuseMenuActive #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u364:hover #u367-4 p
{
	color: #F6C91D;
	visibility: inherit;
}

#u364:active #u367-4 p
{
	color: #F66D00;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1074
{
	width: 0.01px;
	margin-left: 222px;
	margin-top: 151px;
}

#u1074
{
	z-index: 35;
	width: 517px;
	height: 166px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px #000000;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
}

#u1180-9
{
	z-index: 36;
	width: 517px;
	min-height: 166px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1180-9:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 166px;
	width: 517px;
	margin: 0px -10000px 0px 0px;
}

#u1180-9:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 166px;
	width: 517px;
	margin: 0px -10000px 0px 0px;
}

#u348.MuseMenuActive #u350-4 p,#u355.MuseMenuActive #u358-4 p,#u341.MuseMenuActive #u344-4 p,#u364.MuseMenuActive #u367-4 p,#u1180-9:hover p,#u1180-9:hover span
{
	color: #F6A12D;
	visibility: inherit;
}

#u1180-9:active p,#u1180-9:active span
{
	color: #F67800;
	visibility: inherit;
}

#u1180
{
	font-size: 20px;
	line-height: 24px;
}

#u1180-3,#u1180-7
{
	font-size: 48px;
	line-height: 58px;
}

#u1180-5
{
	text-decoration: underline;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

